body {
	width: 100%;
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:center;
	background-image: url(images/BG.jpg);
	background-attachment: fixed;
	position: absolute;
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #000000;
}
.wrapper {
	width: 755px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-color: #eeeeee;
	position:relative;
	text-align: left;

}
.header {
	margin: 0px;
	padding: 0px;
	height: 200px;
	width: 755px;
	background-color: #000000;
	background-image: url(images/header_flash.jpg);
}
.bullets {
	float: right;
	width: auto;
	margin-left: 20px;
	clear: right;
	background-color: white;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 10px;
	margin-right: 30px;
	margin-top: 30px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background-image: url(images/bulletmiddle.gif);
	position: relative;
	height: auto;
	margin-bottom: 20px;
	background-position: right;

}
.bullets .checked {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 18px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-type: none;
}
.bullets .checked li {
	margin-bottom: 5px;
	background-image:url(images/bulletcheck.png);
	background-position:0 2px;
	background-repeat:no-repeat;
	padding:0 0 0 22px;
}

.menu {
	width:755px;
	height: 27px;
	background-image: url(images/menuBG.png);
}
.menu ul {
	padding: 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-type: none;
	width: 755px;
	position: relative;
	background-image: url(images/menuBG.png);
}

.menu li{
	margin: 0;
	display: inline;
	background-image: url(images/menuBG.png);
}

.menu li a{
	float: left;
	display:block;
	text-decoration: none;
	text-align: center;
	margin: 0;
	border: 1px solid #000000;
	color: white;
	background-image: url(images/menuBG.png);
	padding-top: 5px;
	padding-bottom: 5px;
	width: 149px;
	height: 15px;
	background-color: #0099CC;

}

.menu li a:visited{
color: white;
background-image: url(images/menuBG.png);
}

.menu li a:hover{
	background-color: #FF6600;
	background-image: url(images/menuBG.png);
}
.contentArea {
	height: auto;
	position: relative;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
}

.minheight {
	float:right;
	height:300px;
}
.bottom{
	clear:both;
	height: 0px;
	width: 100%;
}
.textmenu, .textmenu a {
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
}
.textmenu a:hover{
	color:#999999
}
.contentArea .headline {
	font-size: 18px;
	font-weight: bold;
	color: #0066CC;
	padding-left: 10px;
}
.contentArea a{
	color:#0066D2;
}
.contentArea a:hover{
	color:#940001;
}
.contentArea .bolded{
	color:#6A0000;
	}
img{
border:none
}
.contentArea hr {
border: 0;
height: 1px;
color: #666666;
background-color: #666666;
margin-top:5px;
margin-bottom:5px;

}
.wrench {
	margin-top: -8px;
}
.leftcontent {
	width: 251px;
	float: left;
}
.rightcontent {
	width: 251px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
}
.leftcontent1 {
	width: 365px;
	float: left;
}
.rightcontent1 {
	width: 345px;
	float: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 10px;
}
.centercontent {
	float: left;
	width: 250px;
}
.twocolume {
	width: 377px;
	float: left;
}
.twocolume2 {
	width: 376px;
	float: right;
}
.twocolume li, .twocolume2 li {
	margin-bottom: 5px;
	font-size: 12px;
}
